# PersonResponseDto

Source: https://frameleaf.app/docs/api/schema/PersonResponseDto/

```json
{
  "properties": {
    "birthDate": {
      "description": "Person date of birth",
      "format": "date",
      "nullable": true,
      "type": "string"
    },
    "color": {
      "description": "Person color (hex)",
      "type": "string"
    },
    "featuredAssetId": {
      "description": "The photo the person's featured face is in (). Returned only to the person's owner, by GET and PUT /people/:id; null when there is none, when it is another account's photo, or when it may not be shown (trashed, hidden, Locked, a removed or invisible face, or hidden as NSFW)",
      "format": "uuid",
      "nullable": true,
      "pattern": "^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$",
      "type": "string"
    },
    "id": {
      "description": "Person ID",
      "format": "uuid",
      "pattern": "^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$",
      "type": "string"
    },
    "isFavorite": {
      "description": "Is favorite",
      "type": "boolean"
    },
    "isHidden": {
      "description": "Is hidden",
      "type": "boolean"
    },
    "name": {
      "description": "Person name",
      "type": "string"
    },
    "thumbnailPath": {
      "description": "Thumbnail path",
      "type": "string"
    },
    "updatedAt": {
      "description": "Last update date",
      "format": "date-time",
      "type": "string"
    }
  },
  "required": [
    "birthDate",
    "id",
    "isHidden",
    "name",
    "thumbnailPath"
  ],
  "type": "object"
}
```
